if [ -x usr/bin/update-desktop-database ]; then
  usr/bin/update-desktop-database usr/share/applications >/dev/null 2>&1
fi
( cd usr/bin ; rm -rf jin )
( cd usr/bin ; ln -sf /opt/jin-2.14.1/jin jin )
